uuid: 2b7c4d29-67d0-4306-a30c-6cc6513060fa
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_hero_image_size
    - node.type.ct_page
  module:
    - options
id: node.ct_page.field_hero_image_size
field_name: field_hero_image_size
entity_type: node
bundle: ct_page
label: 'Hero Image Size'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: list_string
